.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c4333f56-a0b9-3e56-c178-96d7e3475564 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c4333f56-a0b9-3e56-c178-96d7e3475564 {
line-height: 2rem;
}.lfr-layout-structure-item-45a514e1-1fe7-3a9c-cb2b-566dbc71e789 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-f7fca65c-6aca-4d17-e710-48745e8d955b {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f7fca65c-6aca-4d17-e710-48745e8d955b {
line-height: 2rem;
}.lfr-layout-structure-item-0c0eef9b-afb1-7344-d67f-f56959df7f50 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e525e315-e86e-9ee5-17bd-6bd7a0f86176 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-749ce3c6-9d33-8247-49e6-97c4f534d854 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-912185b6-5c31-cb60-7c8d-c6cb64c16e79 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-89197f27-bf9a-b7f8-7360-d5a8a6376fd0 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c4333f56-a0b9-3e56-c178-96d7e3475564 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c4333f56-a0b9-3e56-c178-96d7e3475564 {
line-height: 1.5rem;
}.lfr-layout-structure-item-45a514e1-1fe7-3a9c-cb2b-566dbc71e789 {
width: 100% !important;
}
.lfr-layout-structure-item-f7fca65c-6aca-4d17-e710-48745e8d955b {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f7fca65c-6aca-4d17-e710-48745e8d955b {
line-height: 1.5rem;
}.lfr-layout-structure-item-c80fd73a-16ec-6227-34d8-ab0737415b53 {
width: 100% !important;
}
.lfr-layout-structure-item-0c0eef9b-afb1-7344-d67f-f56959df7f50 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-e525e315-e86e-9ee5-17bd-6bd7a0f86176 {
width: 100% !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-749ce3c6-9d33-8247-49e6-97c4f534d854 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-912185b6-5c31-cb60-7c8d-c6cb64c16e79 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-89197f27-bf9a-b7f8-7360-d5a8a6376fd0 {
font-size: 1.875rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c4333f56-a0b9-3e56-c178-96d7e3475564 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f7fca65c-6aca-4d17-e710-48745e8d955b {
line-height: 1.5rem;
}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}